{
"Id": "a5ba3bb0-5eda-442f-956b-168e1e371be1",
"Name": "##/##/####",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "2686cf0a-487b-4cca-b166-0239d876b5bb",
"Attributes": 6,
"Properties":   {  "Extractor": {    "__type": "PatternMatch:#Grooper.Extract",    "ValuePattern": "\\d{1,2}/\\d{1,2}/(\\d{4}|\\d{2})"  }}
}